Can IGEL OS 5, OS 10 and OS 11 cannot all coexist on the same UMS


I remember reading that OS 5, OS 10 and OS 11 cannot all coexist on the same UMS. What exactly will happen if I try to attach an OS11 device to my UMS that still has UDC2 and LX5 devices in it?


That‘s not exactly true, you should have an UMS 6 to use OS11 in a proper manner, yes.

But, the downgrade compatibility is given, the only issue you may encounter is related to TLS/SSL Ciphers and versions:

kb.igel.com/endpointmgmt-6.01/en/settings-10324221.html

regarding older versions (early 5 and 4)


Understood, thanks!


Hi Blair, I have all three versions very happily living together on UMS 6.x in my lab and at several of my customers sites as well.

Continue reading and comment on the thread ‘Can IGEL OS 5, OS 10 and OS 11 cannot all coexist on the same UMS’.  Not a member? Join Here!

Learn more, search the IGEL Knowledge Base



Ask a question or comment on the above messasge thread?

Join or log in to the IGEL Community to ask us anything and meet other IGEL customers, partners, and EUC enthusiasts.

Submit a question, or Join Today!


Popular Message Threads


Categories & Tags: